You can use the MarkLogic version of Epinomy LT in non-production environments as long as you wish. Please contact us for purchase details if you'd like to use Epinomy LT in production.

Epinomy for MarkLogic requires you to have access to a copy of MarkLogic version 7 or higher.   

You can download a developer version of MarkLogic 7 for free from the MarkLogic Download site.

Deploying Epinomy LT for MarkLogic also requires Ruby.  Most modern Unix-like operating systems already have Ruby.  If you don't already have Ruby, please download it and install.

Once you have downloaded and configured MarkLogic, visit the Installing Epinomy on MarkLogic site for further instructions.


Name *
Name
Phone *
Phone
Google+